Subject: Re: Help with lm-browser installation
From: timbl (Tim Berners-Lee)
To: [email-masked], [email-masked]
Date: Fri, 21 Aug 92 02:13:42 GMT+0100

If the information on the web itself (which he canalways access
using telnet info.cern.ch when desparate) is not sufficient,
he can ask [email-masked] which is the w3 support team at CERN.

This www-talk list is only if he has a puzzling thing he would like
to ask all interested technical people.

I would really suggest that on a sun one of the X browsers would
be more user-friendly, but the line moed browser will of course
work.

Tim BL